Package jxl.demo

# Class Write

java.lang.Object
jxl.demo.Write

public class Write extends Object
Demo class which writes a spreadsheet. This demo illustrates most of the features of the JExcelAPI, such as text, numbers, fonts, number formats and date formats

## Constructor Summary

Constructors
Constructor
Description
`Write(String fn)`
Constructor

## Method Summary

Modifier and Type
Method
Description
`void`
`write()`
Uses the JExcelAPI to create a spreadsheet

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Write

public Write(String fn)
Constructor

Parameters:
  `fn` -

## Method Details

### write

public void write() throws IOException, WriteException
Uses the JExcelAPI to create a spreadsheet

Throws:
  `IOException`
  `WriteException`